Subject: Ticket Assigned - Reversal of Amount for Order No. - 4538932417
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:22:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reversal of Amount for Order No. - 4538932417 Dear Sir / Madam,

Kindly be informed, that I had placed order for following below details. However, I received SMS from Centrepoint stating the payment didn't go through and the order was cancelled.

Skechers Shoes - 2 pairs different Models
Skechers Socks - 2 Set (Pack of 3 Pairs)
Being Human - 1 EA

Also, I spoke to my Bank just before writing the email, my bank confirmed, that the payment was approved and processed with details as below

Transaction ID / Reference No. - 106014299403
Autho No.  / Authorization No. - 091747

Please arrange to confirm the order for the selection I have made for collection or home delivery else reverse the funds back to account ASAP.

Thanks.

Regards,

Yousuff Mohammed
+974-33624148

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177367